.recentReviewsWithWrite .popover-content {
padding: 0;
min-height: 260px;
max-height: 300px;
top: -10px;
position: relative;
}

.recentReviewsWithWrite .popover-sub {
text-align: justify;
position: relative;
top: -200px;
width: 60%;
float: right;
margin-right: 20px;
height: 300px;
overflow: hidden;
max-height: 300px;
padding-top: 5px;
}

.recentReviewsWithWrite .col-xs-4.col-md-4.pull-left.circle-img {
width: 185px;
text-align: center;
}

.reviewModal .ratings-box {
position: initial;
top: 90px;
left: 0px;
width: 50px;
}

.reviewModal {
max-height: 300px;
}

.reviewModal .pageButtons {
/ margin: 0px; /
/ padding: 0px; /
list-style-type: none;
position: relative;
margin-top: -46px;
margin-left: 280px;
/ float: right; /
/ width: 100%; /
}
